<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="selectImage" weblate-flags="auto-java-messageformat">
        <source>Select a photo</source>
        <target state="translated">Wybierz zdjęcie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete" weblate-flags="auto-java-messageformat">
        <source>Delete</source>
        <target state="translated">Usuń</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preview" weblate-flags="auto-java-messageformat">
        <source>Preview</source>
        <target state="translated">Podgląd</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cropImage" weblate-flags="auto-java-messageformat">
        <source>To crop this photo, drag the region. To change this image</source>
        <target state="translated">Aby przyciąć to zdjęcie, zmień rozmiar obszaru poniżej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="clickHere" weblate-flags="auto-java-messageformat">
        <source>click here</source>
        <target state="translated">Kliknij tutaj, aby wybrać inny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="selectPhotoFromComputer" weblate-flags="auto-java-messageformat">
        <source>Select photo from your computer</source>
        <target state="translated">Wybierz zdjęcie ze swojego komputera</target>
      </trans-unit>
    </body>
  </file>
</xliff>
